升级到10.10错误

系统安装、升级讨论
回复
sendom
帖子: 41
注册时间: 2007-11-11 19:29
送出感谢: 0
接收感谢: 0

升级到10.10错误

#1

帖子 sendom » 2010-10-28 14:12

从10.04升级到10.10.程序安装的时候提示likewise-open没有工作。我把这个卸載掉了。
sendom
帖子: 41
注册时间: 2007-11-11 19:29
送出感谢: 0
接收感谢: 0

Re: 升级到10.10错误

#2

帖子 sendom » 2010-10-29 10:12

没有人回答吗
beckhand123
帖子: 8
注册时间: 2010-09-21 22:14
送出感谢: 0
接收感谢: 0
联系:

Re: 升级到10.10错误

#3

帖子 beckhand123 » 2010-10-31 10:09

直接去官网下载合格10.10版本的好了,,那样比较快啊
回复

回到 “系统安装和升级”